<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Добавление грядки';
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<link rel='stylesheet' href='style.css' type='text/css' /><center>";
echo "<div class='grad32'><img src='fermer.gif'></div><div class='ferm3'>";
echo '<font color="blue">Когда я смогу купить грядку?</font>  <br/><br/>
<font color="green">
В самом начале вам дается 5 бесплатных грядок.<br />
Последующие стоят 5000 местных денег.
По достижении 10 ти ,покупка приостанавливается,<br />остальные требуют определенного уровня.<br/>
 Более 10 грядок, это уже поле колхозное:D поэтому придется подождать уровня 20 и назначения агрономом:D</font>';
echo "<div class='foot'>";
echo "<img src='/ferm/action.png'><a href='my.php'>Моя ферма</a><br/>";
echo "<img src='/ferm/action.png'><a href='index.php'>Меню</a><br/>";

include_once '../sys/inc/tfoot.php';

?>